@charset "UTF-8";


header *, main * {
  margin: 0;
  padding: 0
}

/* title */
#slider {
  width: 100%;
  height: auto;
  position: relative;
  background-size: cover;
}
.title img {
  width: 100%;
  height: auto;
  display: block;
}


/* contents */
.container.contents {
  position: relative;
  height: 4790px;
  background:
  url("../images/city_photo_02.jpg") no-repeat calc(50% - 334px) 2890px,
  url("../images/mountain_photo_01.jpg") no-repeat calc(50% + 238px) 1748px,
  url("../images/ocean_photo_01.jpg") no-repeat calc(50% - 219px) 748px,
  url("../images/bg_04.png") repeat-x center 3718px,
  url("../images/bg_03.png") no-repeat calc(50% + 358px) 2707px,
  url("../images/bg_02.png") no-repeat calc(50% - 301px) 1713px,
  url("../images/bg_01.png") no-repeat calc(50% + 358px) 713px;
}
.inner.contents {
  position: relative;
  height: 4790px;
}
.maincopy {
  position: absolute;
  left: 69px;
  top: -21px;
}
.btn-01a {
  position: absolute;
  left: 17px;
  top: 227px;
}
.anajal-a {
  position: absolute;
  left: 313px;
  top: 450px;
}
.btn-02a {
  position: absolute;
  left: 504px;
  top: 500px;
}
.btn-03a {
  position: absolute;
  left: 44px;
  top: 500px;
}
.btn-01b {
  position: absolute;
  left: 17px;
  top: 4238px;
}
.anajal-b {
  position: absolute;
  left: 313px;
  top: 4443px;
}
.btn-02b {
  position: absolute;
  left: 504px;
  top: 4493px;
}
.btn-03b {
  position: absolute;
  left: 44px;
  top: 4493px;
}
.ocean-st {
  position: absolute;
  left: 587px;
  top: 728px;
}
.ocean-st2 {
  position: absolute;
  left: 672px;
  top: 996px;
}
.ocean-photo-02 {
  position: absolute;
  left: 53px;
  top: 1349px;
}
.ocean-photo-03 {
  position: absolute;
  left: 357px;
  top: 1349px;
}
.ocean-photo-04 {
  position: absolute;
  left: 432px;
  top: 1262px;
}
.ocean-photo-05 {
  position: absolute;
  left: 661px;
  top: 1349px;
}
.ocean-copy-01 {
  position: absolute;
  left: 46px;
  top: 732px;
}
.ocean-copy-02 {
  position: absolute;
  left: 56px;
  top: 1185px;
}
.ocean-copy-03 {
  position: absolute;
  left: 62px;
  top: 1339px;
}
.ocean-copy-04 {
  position: absolute;
  left: 56px;
  top: 1550px;
}
.ocean-copy-05 {
  position: absolute;
  left: 366px;
  top: 1339px;
}
.ocean-copy-06 {
  position: absolute;
  left: 361px;
  top: 1550px;
}
.ocean-copy-07 {
  position: absolute;
  left: 670px;
  top: 1339px;
}
.ocean-copy-08 {
  position: absolute;
  left: 665px;
  top: 1550px;
}
.btn-04 {
  position: absolute;
  left: 55px;
  top: 1248px;
}
.btn-05 {
  position: absolute;
  left: 55px;
  top: 1623px;
}
.btn-06 {
  position: absolute;
  left: 360px;
  top: 1623px;
}
.btn-07 {
  position: absolute;
  left: 664px;
  top: 1623px;
}
.mountain-st {
  position: absolute;
  left: 30px;
  top: 1713px;
}
.mountain-st2 {
  position: absolute;
  left: 90px;
  top: 1972px;
}
.mountain-photo-02 {
  position: absolute;
  left: 53px;
  top: 2349px;
}
.mountain-photo-03 {
  position: absolute;
  left: 357px;
  top: 2349px;
}
.mountain-photo-04 {
  position: absolute;
  left: 661px;
  top: 2349px;
}
.mountain-copy-01 {
  position: absolute;
  left: 632px;
  top: 1722px;
}
.mountain-copy-02 {
  position: absolute;
  left: 421px;
  top: 2182px;
}
.mountain-copy-03 {
  position: absolute;
  left: 62px;
  top: 2339px;
}
.mountain-copy-04 {
  position: absolute;
  left: 56px;
  top: 2550px;
}
.mountain-copy-05 {
  position: absolute;
  left: 366px;
  top: 2339px;
}
.mountain-copy-06 {
  position: absolute;
  left: 361px;
  top: 2550px;
}
.mountain-copy-07 {
  position: absolute;
  left: 670px;
  top: 2339px;
}
.mountain-copy-08 {
  position: absolute;
  left: 665px;
  top: 2550px;
}
.btn-08 {
  position: absolute;
  left: 415px;
  top: 2265px;
}
.btn-09 {
  position: absolute;
  left: 55px;
  top: 2623px;
}
.btn-10 {
  position: absolute;
  left: 360px;
  top: 2623px;
}
.btn-11 {
  position: absolute;
  left: 664px;
  top: 2623px;
}
.city-st {
  position: absolute;
  left: 621px;
  top: 2717px;
}
.city-st2 {
  position: absolute;
  left: 671px;
  top: 2989px;
}
.city-photo-01 {
  position: absolute;
  left: 242px;
  top: 2695px;
}
.city-photo-03 {
  position: absolute;
  left: 30px;
  top: 3386px;
}
.city-photo-04 {
  position: absolute;
  left: 328px;
  top: 3204px;
}
.city-photo-05 {
  position: absolute;
  left: 563px;
  top: 3452px;
}
.city-photo-06 {
  position: absolute;
  left: 768px;
  top: 3429px;
}
.city-copy-01 {
  position: absolute;
  left: 552px;
  top: 2709px;
}
.city-copy-02 {
  position: absolute;
  left: 49px;
  top: 2738px;
}
.city-copy-03 {
  position: absolute;
  left: 270px;
  top: 3005px;
}
.city-copy-04 {
  position: absolute;
  left: 331px;
  top: 3059px;
}
.city-copy-05 {
  position: absolute;
  left: 42px;
  top: 3394px;
}
.city-copy-06 {
  position: absolute;
  left: 36px;
  top: 3234px;
}
.city-copy-07 {
  position: absolute;
  left: 302px;
  top: 3238px;
}
.city-copy-08 {
  position: absolute;
  left: 630px;
  top: 3273px;
}
.city-copy-09 {
  position: absolute;
  left: 358px;
  top: 3459px;
}
.city-copy-10 {
  position: absolute;
  left: 570px;
  top: 3585px;
}
.city-copy-11 {
  position: absolute;
  left: 785px;
  top: 3565px;
}
.exp-st {
  position: absolute;
  left: 17px;
  top: 3764px;
}
.exp-photo-01 {
  position: absolute;
  left: 316px;
  top: 3791px;
}
.exp-photo-02 {
  position: absolute;
  left: 650px;
  top: 3791px;
}
.exp-copy-01 {
  position: absolute;
  left: 325px;
  top: 3781px;
}
.exp-copy-02 {
  position: absolute;
  left: 320px;
  top: 4007px;
}
.exp-copy-03 {
  position: absolute;
  left: 659px;
  top: 3781px;
}
.exp-copy-04 {
  position: absolute;
  left: 653px;
  top: 4007px;
}
.btn-12 {
  position: absolute;
  left: 320px;
  top: 4118px;
}
.btn-13 {
  position: absolute;
  left: 653px;
  top: 4118px;
}
.btn-14 {
  position: absolute;
  left: 44px;
  top: 4672px;
}
.btn-15 {
  position: absolute;
  left: 504px;
  top: 4672px;
}

#top {
	position: fixed;
	bottom: 60px;
	right: -81px;
	z-index: 1000;
}
